{
  "calipers": {
    "enabled": true,
    "colors": [
      "#C62124"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 0.88300000000000012,
    "gloss": 0.42200000000000004,
    "specular": 1.0,
    "color": "#FFE5E3E3",
    "flakes": 0.0,
    "enabled": true
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#876D6D"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  }
}